package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/11/30.
 */
///< 扫一扫 毛鸡
public class MaojiScanBean {
    private long id;
    private String infos_carname;
    private String infos_driver;
    private String infos_phone;

    private String infos_yangzhichang;

    private String daodayangzhichang;
    private String likaiyangzhichang;

    private String shipingchang;
    private String daodashipingchang;

    private String guajipingtai;
    private String daodaguajipingtai;



    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getInfos_carname() {
        return infos_carname;
    }

    public void setInfos_carname(String infos_carname) {
        this.infos_carname = infos_carname;
    }

    public String getInfos_driver() {
        return infos_driver;
    }

    public void setInfos_driver(String infos_driver) {
        this.infos_driver = infos_driver;
    }

    public String getInfos_phone() {
        return infos_phone;
    }

    public void setInfos_phone(String infos_phone) {
        this.infos_phone = infos_phone;
    }

    public String getInfos_yangzhichang() {
        return infos_yangzhichang;
    }

    public void setInfos_yangzhichang(String infos_yangzhichang) {
        this.infos_yangzhichang = infos_yangzhichang;
    }

    public String getDaodayangzhichang() {
        return daodayangzhichang;
    }

    public void setDaodayangzhichang(String daodayangzhichang) {
        this.daodayangzhichang = daodayangzhichang;
    }

    public String getLikaiyangzhichang() {
        return likaiyangzhichang;
    }

    public void setLikaiyangzhichang(String likaiyangzhichang) {
        this.likaiyangzhichang = likaiyangzhichang;
    }

    public String getShipingchang() {
        return shipingchang;
    }

    public void setShipingchang(String shipingchang) {
        this.shipingchang = shipingchang;
    }

    public String getDaodashipingchang() {
        return daodashipingchang;
    }

    public void setDaodashipingchang(String daodashipingchang) {
        this.daodashipingchang = daodashipingchang;
    }

    public String getGuajipingtai() {
        return guajipingtai;
    }

    public void setGuajipingtai(String guajipingtai) {
        this.guajipingtai = guajipingtai;
    }

    public String getDaodaguajipingtai() {
        return daodaguajipingtai;
    }

    public void setDaodaguajipingtai(String daodaguajipingtai) {
        this.daodaguajipingtai = daodaguajipingtai;
    }

    @Override
    public String toString() {
        return "MaojiScanBean{" +
                "id=" + id +
                ", infos_carname='" + infos_carname + '\'' +
                ", infos_driver='" + infos_driver + '\'' +
                ", infos_phone='" + infos_phone + '\'' +
                ", infos_yangzhichang='" + infos_yangzhichang + '\'' +
                ", daodayangzhichang='" + daodayangzhichang + '\'' +
                ", likaiyangzhichang='" + likaiyangzhichang + '\'' +
                ", shipingchang='" + shipingchang + '\'' +
                ", daodashipingchang='" + daodashipingchang + '\'' +
                ", guajipingtai='" + guajipingtai + '\'' +
                ", daodaguajipingtai='" + daodaguajipingtai + '\'' +
                '}';
    }
}
